/*XPanel*/
.XPnl
{
	border: 0;
	border-collapse: collapse;
}

.XPnl td
{
	border: 0;
	border-collapse: collapse;
    padding: 0 !important;
}

.XPnl .HC,
.XPnl .HE
{
    height: 22px;
}

.XPnl .F
{
    height: 12px;
}

.XPnl .HN
{
    height: 7px;
}

.XPnl .HL
{
    width: 10px;
}

.XPnl .HR
{
    width: 12px;    
}

.XPnl .HC .HL { background-position: 0 -8px; }
.XPnl .HC .HM { background-position: 0 -75px; }
.XPnl .HC .HR { background-position: -11px -8px; }

.XPnl .HE .HL { background-position: 0 -31px; }
.XPnl .HE .HM { background-position: 0 -98px; }
.XPnl .HE .HR { background-position: -11px -31px; }

.XPnl .HN .HL { background-position: 0 0; }
.XPnl .HN .HM { background-position: 0 -67px; }
.XPnl .HN .HR { background-position: -11px 0; }

.XPnl .B .BL { background-position: 0 0; }
.XPnl .B .BR { background-position: -11px 0; }

.XPnl .F .FL { background-position: 0 -54px; }
.XPnl .F .FM { background-position: 0 -121px; }
.XPnl .F .FR { background-position: -11px -54px; }

.XPnl .HC .HM span,
.XPnl .HE .HM span
{
    font-family: normal Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
	color: black;
	padding: 0; 
	background-color: transparent;
}

.XPnl .HC .HM img,
.XPnl .HE .HM img
{
	width: 19px;
	height: 9px;
	cursor: hand;
}

.XPnl .HC .HM img
{
	background: url(xp1_plus.gif) no-repeat left top; 
}

.XPnl .HE .HM img
{
	background: url(xp1_minus.gif) no-repeat left top; 
}

/*Normal*/
.XPanel .HC .HL,
.XPanel .HC .HM,
.XPanel .HC .HR,
.XPanel .HE .HL,
.XPanel .HE .HM,
.XPanel .HE .HR,
.XPanel .HN .HL,
.XPanel .HN .HM,
.XPanel .HN .HR,
.XPanel .F .FL,
.XPanel .F .FM,
.XPanel .F .FR
{
    background-image: url(xp_h.png);    
}

.XPanel .B .BL,
.XPanel .B .BR
{
    background-image: url(xp_v.png);
    background-repeat: repeat-y;
}

.XPanel .B .BM { background-color: #e1e8ef; }

.XPanel .HC .HM,
.XPanel .HE .HM,
.XPanel .HN .HM,
.XPanel .F .BM
{
    background-repeat: repeat-x;
}

/*Light*/
.XPanelLight .HC .HL,
.XPanelLight .HC .HM,
.XPanelLight .HC .HR,
.XPanelLight .HE .HL,
.XPanelLight .HE .HM,
.XPanelLight .HE .HR,
.XPanelLight .HN .HL,
.XPanelLight .HN .HM,
.XPanelLight .HN .HR,
.XPanelLight .F .FL,
.XPanelLight .F .FM,
.XPanelLight .F .FR
{
    background-image: url(xp_light_h.png);    
}

.XPanelLight .B .BL,
.XPanelLight .B .BR
{
    background-image: url(xp_light_v.png);
    background-repeat: repeat-y;
}

.XPanelLight .B .BM { background-color: #fafbfc; }

.XPanelLight .HC .HM,
.XPanelLight .HE .HM,
.XPanelLight .HN .HM,
.XPanelLight .F .BM
{
    background-repeat: repeat-x;
}

/*Dark*/
.XPanelDark .HC .HL,
.XPanelDark .HC .HM,
.XPanelDark .HC .HR,
.XPanelDark .HE .HL,
.XPanelDark .HE .HM,
.XPanelDark .HE .HR,
.XPanelDark .HN .HL,
.XPanelDark .HN .HM,
.XPanelDark .HN .HR,
.XPanelDark .F .FL,
.XPanelDark .F .FM,
.XPanelDark .F .FR
{
    background-image: url(xp_dark_h.png);    
}

.XPanelDark .B .BL,
.XPanelDark .B .BR
{
    background-image: url(xp_dark_v.png);
    background-repeat: repeat-y;
}

.XPanelDark .B .BM { background-color: #d2e0ed; }

.XPanelDark .HC .HM,
.XPanelDark .HE .HM,
.XPanelDark .HN .HM,
.XPanelDark .F .BM
{
    background-repeat: repeat-x;
}

/*Yellow*/
.XPanelYellow .HC .HL,
.XPanelYellow .HC .HM,
.XPanelYellow .HC .HR,
.XPanelYellow .HE .HL,
.XPanelYellow .HE .HM,
.XPanelYellow .HE .HR,
.XPanelYellow .HN .HL,
.XPanelYellow .HN .HM,
.XPanelYellow .HN .HR,
.XPanelYellow .F .FL,
.XPanelYellow .F .FM,
.XPanelYellow .F .FR
{
    background-image: url(xp_yellow_h.png);    
}

.XPanelYellow .B .BL,
.XPanelYellow .B .BR
{
    background-image: url(xp_yellow_v.png);
    background-repeat: repeat-y;
}

.XPanelYellow .B .BM { background-color: #fff3d8; }

.XPanelYellow .HC .HM,
.XPanelYellow .HE .HM,
.XPanelYellow .HN .HM,
.XPanelYellow .F .BM
{
    background-repeat: repeat-x;
}


